/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
p,h1, h2, h3, h4, h5, h6{
	margin:0
}
strong{
    font-weight: 700;
}
p:last-child{
	margin-bottom:0 !important
}
img{
	vertical-align:middle
}
.main-menu #menu-main-menu>li::after {
    content: "";
    width: 0;
    height: 22px;
    background: linear-gradient(to right, #EEB525, #F1C40F);
    position: absolute;
    left: -10px;
    bottom: 0;
    transition: all 0.3s ease;
	z-index: 0
}
.main-menu #menu-main-menu>li:hover>a{
	margin-top:-2px
}
.main-menu #menu-main-menu>li>a{
	z-index:9
}
.main-menu #menu-main-menu>li:hover:after {
    bottom: 5px;
    width: calc(100% + 20px);
}
[data-elementor-type="wp-page"],
[data-elementor-type="wp-post"]{
	position:relative
}
.elementor-button{
	overflow:hidden
}
.outline-btn .elementor-button{
    background-image: linear-gradient(to right, #fff, #fff, #EEB525, #F1C40F);
    background-size: 300% 100%;
}
.elementor-button:hover{
    background-position: 100% 0;
    transition: all .4s ease-in-out;
}
.elementor-button-content-wrapper {
	gap: 8px;
}
.elementor-button-content-wrapper:after,
.elementor-button-content-wrapper:before{
	content:url(/test/wp-content/uploads/2026/08/arrow_btn_ai.svg);
	width: 15px;
    height: 15px;
    transition: all 0.3s ease;
	margin-top:1px
}
.elementor-button-content-wrapper:before{
	transform: translateX(-50px);
    margin-left: -15px;
}
.elementor-button:hover .elementor-button-content-wrapper:before{
	transform: translateX(0px);
    margin-left: 0px;
}
.elementor-button:hover .elementor-button-content-wrapper:after{
    transform: translateX(50px);
    margin-left: -15px;
}
#laptop{
    height: 556px;
}
#data{
    height: 148px;
}
#chart {
    height: 232px;
}
#rating {
    height: 335px;
}
.review-card .elementor-widget-rating{
	margin-top:auto
}
.review-card .e-icon{
	margin-bottom:0 !important
}
.large-img {
    min-width:2000px !important
}
.hover-list li.elementor-icon-list-item .elementor-icon-list-icon {
    transition: all 0.3s ease;
}
.hover-list li.elementor-icon-list-item:first-child .elementor-icon-list-text {
    font-weight: 700;
}
.hover-list li.elementor-icon-list-item:hover .elementor-icon-list-icon {
    transform:scale(1.2)
}
.elementor-heading-title span{
    font-weight: 400;
}
.img-magnifier-glass {
    position: absolute;
    border-radius: 50%;
    cursor: none;
    width: 162px;
    height: 162px;
    left: 6.40625px;
    top: 266px;
    background-position: -162.219px -941px;
    background-image: url(/test/wp-content/uploads/2026/08/mobile_hover.svg);
    background-repeat: no-repeat;
    background-size: 784px 1034px;
    z-index: 5;
}
.img-magnifier-glass:after {
    content: url(/test/wp-content/uploads/2026/08/magnifier_glass_small.svg);
    position: absolute;
    top: -14px;
    left: -14px
}
.mn-1500{
    min-width: 1594px !important
}
.vertical-line .elementor-widget-icon-box:not(:last-child):after {
    content: '';
    position: absolute;
    left: 20px;
    width: 1px;
    bottom: 8px;
    height: calc(100% - 60px);
    background: #1C2B27;
    opacity: 16%;
}
.e-n-accordion-item[open] summary.e-n-accordion-item-title {
    border-bottom: 0 !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.elementor-custom-embed-play svg{
    opacity: 1 !important;
}
.video-size{
    max-height: 210px;
    height: 100vw;
}
.mark-img{
    -webkit-mask-image: url(/test/wp-content/uploads/2026/08/footer_clip_mask.svg);
    mask-image: url(/test/wp-content/uploads/2026/08/footer_clip_mask.svg);
    -webkit-mask-size: cover;
    mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: 0 50%;
    mask-position: 0 50%;
}
.mark-img::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: repeat url(/test/wp-content/uploads/2026/08/Noise-Texture.png);
    z-index: 0;
    opacity: 0.3;
}
.large-1600{
    min-width: 1600px !important;
}
.large-1700{
    min-width: 1700px !important
}
@media (min-width: 768px) and (max-width: 1024px) {
    .hover-list .elementor-icon-list-items {
        display: grid;
        grid-template-columns: repeat(3, minmax(0, 1fr));
        gap: 24px;
    }
    .hover-list .elementor-icon-list-item {
        margin: 0 !important;
        padding: 0 !important;
        flex-direction: column;
        row-gap: 24px;
        text-align: center;
        word-break: break-word;
    }
    .hover-list .elementor-icon-list-icon {
        padding: 0 !important;
    }
    .hover-list .elementor-icon-list-icon svg{
        margin: 0 !important;
    }
    .hover-list span.elementor-icon-list-text {
        padding: 0 !important;
    }
    .tb-height-90{
        height: 90% !important;
    }
    .vertical-line .elementor-widget-icon-box:not(:last-child):after {
        left: 50px;
        width: calc(100% - 60px);
        bottom: auto;
        height: 1px;
        top: 20px;
    }
    .video-size {
        max-height: 150px;
    }
    .premium-ver-hamburger-menu .premium-mobile-menu-outer-container{
        background: linear-gradient(109deg, rgba(21, 168, 70, 0.64) 9%, rgba(28, 144, 187, 0.64) 85%), linear-gradient(0deg, #0C5221 100%, #0C5221 100%), linear-gradient(0deg, #1C2B27 100%, #1C2B27 100%) !important;
    }
    .premium-ver-hamburger-menu .premium-mobile-menu-outer-container:before{
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(/test/wp-content/uploads/2026/08/Noise-Texture.png);
        opacity: .3;
        top: 0;
    }
    .premium-menu-link {
        font-weight: 700 !important;
    }
}
@media (max-width: 1200px) {
    .tab-1700{
        min-width: 1700px !important
    }
    .md-img{
        min-width: 200% !important
    }
    #laptop {
        height: 484px;
    }
}
@media(max-width:767px){
    #laptop {
        height: 255px;
    }
    #chart{
        height: 115px;
    }
    #rating{
        height: 181px;
    }
    #data {
        height: 109px;
    }
    .review-card .elementor-image-box-wrapper{
        display: flex;
        align-items: center;
        gap: 12px;
    }
    .review-card figure.elementor-image-box-img{
        margin: 0;
        flex: 0 0 48px;
    }
    .mn-1000{
        min-width: 1000px !important;
    }
    .mn-1200{
        min-width: 1200px !important;
    }
    .mn-w-294{
        min-width: 294px !important
    }
    .mn-w-583{
        min-width: 583px !important;
        transform: translateX(-50%);
    }
    .mark-img{
        mask-position: 50% 50%;
    }
    .premium-ver-hamburger-menu .premium-mobile-menu-outer-container{
        background: linear-gradient(109deg, rgba(21, 168, 70, 0.64) 9%, rgba(28, 144, 187, 0.64) 85%), linear-gradient(0deg, #0C5221 100%, #0C5221 100%), linear-gradient(0deg, #1C2B27 100%, #1C2B27 100%) !important;
    }
    .premium-ver-hamburger-menu .premium-mobile-menu-outer-container:before{
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(/test/wp-content/uploads/2026/08/Noise-Texture.png);
        opacity: .3;
        top: 0;
    }
    .premium-menu-link {
        font-weight: 700 !important;
    }
}
body{
    visibility:hidden;
}